<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Åter-)anslut via kabel</string>
	<key>Available</key>
	<string>Tillgänglig</string>
	<key>Connect via cable</key>
	<string>Anslut via kabel</string>
	<key>Restart scanning</key>
	<string>Starta om sökning</string>
	<key>Tap 'Trust' on %@</key>
	<string>Tryck på "Lita på" på %@</string>
	<key>Unavailable</key>
	<string>Inte tillgänglig</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Koppla ur kabeln och anslut igen</string>
</dict>
</plist>
